<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;fa786a19-5737-4da0-8069-5e261e8d1a9c&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqSwzpS6UDPPx-m9ZoDIiQiPn6v57cT6OCf-kyaBJR1Ec5BNmIL5Wu869GRenYh645vL1ntAMovB3NXh6hq2oUmjxdFzbD4EWT2iBVpK21-RBZaLT--7P8HIUqaw9NEPcoF9vrwJ_R_F_D22VtDAQoyU1FIk4_-uYq-cMINxJA&quot;,&quot;token_expiry_millis&quot;:1772009894658}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;fa786a19-5737-4da0-8069-5e261e8d1a9c&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;aliceglassy25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqSwzpS6UDPPx-m9ZoDIiQiPn6v57cT6OCf-kyaBJR1Ec5BNmIL5Wu869GRenYh645vL1ntAMovB3NXh6hq2oUmjxdFzbD4EWT2iBVpK21-RBZaLT--7P8HIUqaw9NEPcoF9vrwJ_R_F_D22VtDAQoyU1FIk4_-uYq-cMINxJA&quot;,&quot;tokenV3Expiry&quot;:1772009894658,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:10,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Alice glassy&quot;}]</string>
</map>
